[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Request for backport of apt-cacher

Am Mittwoch, 17. Dezember 2008 11:22, schrieb bugtracker@slideomania.com:

> Hi there,
> since apt-cacher 1.5.3 as provided in etch unfortuately has lots of open
> bugs (for instance http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=478122)
> compared to apt-cacher 1.6.4 as provided in lenny
> (http://packages.debian.org/changelogs/pool/main/a/apt-cacher/apt-cacher_1.
>6.4/changelog), and the dependency on 'libwww-curl-perl (>= 3.12)' doesn't
> make it possible to simply install lenny's version on etch via tweaked apt
> configuration, I'd like to request a backport of lennys' apt-cacher to
> etch.

I'd like to cancel my request, since I've successfully upgraded the machine 
running apt-cacher to Lenny. But perhaps other people would find a more bug 
free version of apt-cacher a nice thing for Etch.

Have a nice weekend.

Reply to: